<?php

/**
 * Defines {@link \mod_labnbook\privacy\provider} class.
 *
 * @category    privacy
 * @copyright   2019 Université Grenoble Alpes
 * @license     http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

namespace mod_labnbook\privacy;

\defined('MOODLE_INTERNAL') || die();

/**
 * Privacy API implementation for the LabNbook plugin.
 */
class provider implements \core_privacy\local\metadata\null_provider
{
    /**
     * Returns stringid of a text explaining that this plugin stores no personal data.
     *
     * @return string
     */
    public static function get_reason(): string
    {
        return 'privacy:metadata';
    }
}
